/* автор: 3wave / 3wavedesign@gmail.com / icq: 596106797 / 3wave.com.ua */ 
/* Разработка шаблонов для DLE и кроссбраузерная верстка */

html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { 
	margin: 0; 
	padding: 0; 
	list-style-type: none;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	font: normal 12px Arial, Helvetica, sans-serif;
	background: url(../images/bg.png);
	color: #000000;
	height: 100%;
	width: 100%;
}

a {color: #5c5c5c;text-decoration: none;}
a:hover {text-decoration:none; color: #222222;}

	::selection {background: #828282; color: #ffffff;}
	::-moz-selection {background: #828282; color: #ffffff;}
		:focus {outline: 0;}

	table { border-collapse: collapse;border-spacing: 0;}
		input {background: inherit; border-radius: 4px; -moz-border-radius: 4px;-webkit-border-radius: 4px;}
				legend {color: #555555;}
		img, fieldset {border: 0;}
			form { display: inline; }
	.clr {clear: both;}
.lc {margin:0 10px;float:left; padding-bottom:5px;}

.label {width:100px;font-weight: normal; vertical-align: top;}
	.checkbox {margin-top:5px; border: 0;}
	
table.userstop, table.pm, table.tableform, table.calendar { border-collapse: collapse; border-spacing: 0; }

#result-registration {padding-top: 5px;}

#speedbar {padding: 5px 10px 15px 10px;}
#speedbar a {
	font-size: 13px;
}

.fbutton {
	background: #fff url("../images/fbutton.png") repeat-x 0 50%;
	border: 1px solid #b3b3b3;
	color: #6b6b6b;
	margin-bottom: 2px !important;
	padding: 0 9px;
	height: 24px;
	line-height: 25px;
	font-weight: bold;
	font-size: 12px;
	cursor: pointer;
	text-shadow: 0 1px 0 #fff;
	-moz-box-shadow: 0 1px 3px -2px gray;
	-webkit-box-shadow: 0 1px 5px -2px gray;
	box-shadow: 0 1px 3px -2px gray;
	border-radius: 6px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.fbutton span {padding: 0 0 5px 0;}

#send-bttn {padding: 10px 0 0 0;}

	#send-bttn button {
		margin-right: 15px;		
		font-size: 13px;
		text-shadow: 0 1px 1px #ffffff;
		width: 128px;
		height: 32px;
		background: url(../images/send.png) no-repeat;
		text-align: center;
		border: none;
		color: #000000;
		line-height: 23px;
		cursor: pointer;
		padding-bottom: 3px;
	}

			#send-bttn button:hover {
					-moz-box-shadow: 0 1px 4px -4px #646464;
						-webkit-box-shadow: 0 1px 5px -4px #646464;
						box-shadow: 0 1px 4px -4px #646464;
							}			
	
		#send-bttn button {font-weight: bold; color: #5a5a5a;}
															
#message-nav .fbutton {float: left;margin: 0 8px;}
#message-nav a {color: #777777;}
#message-nav a:hover {color: #000000;	text-shadow: 1px 1px #ffffff;}

h3 {
	font-size: 13px;
	font-weight: normal;
	padding: 4px 0 2px 0;
}

	h4 {
		padding: 5px 5px 5px 0;
		font-size: 14px; 
		font-weight:normal;
		color: gray;
	}

	h5 {
		padding: 5px;
		font-size: 16px; 
		font-weight:normal;
		font-style: italic;
		color: #4c4c4c;
		font-weight: bold;
	}

	
	#wrapper {
		margin: 0 auto;
		width: 1000px;	
	}	


#colorline {
	width: 1002px;
	height: 4px;
	background: #f4c521; 
}

#header {
	width: 1000px;
	height: 115px;
	position: relative;	
	background: url(../images/header-bg.png) repeat-x;
	border-left: solid 1px #e8e8e8;
	border-right: solid 1px #e8e8e8;
}

	#logo {
		width: 206px;
		height: 102px;
		background: url(../images/logo.png) no-repeat;
		float: left;
		margin: 0 0 0 40px;
	}			
				
	/* вход, авторизация */

	#login-enter-bg {
		font-family: "Palatino Linotype";	
		letter-spacing: 0.5px;	
		font-size: 16px;
		font-weight: bold;
		top: -5px;
		left: 425px;
		position: absolute;
		background: url(../images/login_uper.png) no-repeat;
		width: 149px;
		height: 41px;
		text-align: center;
		line-height: 32px;
		padding-left: 2px;
	}

	#login-enter-bg a {
		color: #747474;
		display: block;
	}	
	
		#login-enter-bg a:hover {
		/*text-decoration: underline;*/
		/*color: #868686;*/
		color: #000000;	
	}

	#enter-form {
		margin-bottom: 10px;
		float: left;
	}

	#enter-form input {
			box-shadow: none;
			font-size: 13px;
		}

.field-block {
	float: left;
	width: 252px;
	height: 30px;
	display: block;
	margin-bottom: 8px;
	background: url(../images/login-field.png) no-repeat;
}

	.field-block:hover {
		background-position: bottom left;
	}
	
	.a_field {
		width: 172px;
		height: 30px;
		border: 0;
		float: left;
		padding: 0 0 0 6px;
		line-height: 28px;
		color: #7b7b7b;
}

		.a_field:hover, .a_field:focus {background-position: left bottom; color: #000000;}
	
			.field-right {
				width: 61px;
				height: 30px;
				float: left;
				line-height: 28px;
				text-align: center;
				padding-left: 7px;
			}
		
			.field-right a {
				color: #ffffff !important;
				font-size: 12px;
				display: block;
				text-align: center;
				padding-left: 3px;
			}
				
.userinfo {
	padding-top: 10px;
}

	.userinfo .rcol .userprofile {
	}

	.userinfo .rcol .userprofile li  {
		border-bottom: 1px dotted gray;	
		line-height: 2em;
}

	.userinfo .rcol .userprofile li:hover {	
		border-bottom: 1px solid gray;
	}

	.userinfo .rcol .userprofile li a {
		font-size: 13px;
		display: block;
	}
	
		.userinfo .rcol .userprofile li a:hover {
			border: none;
			padding: 0;
		}
		
	#logindialog {}
	
	.userinfo a:hover {
		border-bottom: dashed 1px  Scrollbar;
		padding-bottom: 2px;
	}
	
	
.enter-pl {
	width: 87px;
	height: 27px;
	background: url(../images/enter.png) no-repeat;
	text-decoration: none;
	float: left;
	margin: 5px 0 0 0;
	border: 0;
	cursor: pointer;
}

#adduser-icon {
	float: right;
	width: 48px;
	height: 48px;
	background: url(../images/user.png) no-repeat;
	margin: 10px 20px 0 0;
}

.enter-pl:hover { 
	background-position: bottom left;
	border: 0;
	text-decoration: none;
}
		.login-links {
			font-size: 13px;
		float: left;
		margin: 10px 0 0 10px;
		}
		
			.login-links a {
				line-height: 1.5em;
				padding-right: 6px;
				text-decoration: underline;
			}
		
			.login-links a:hover {
				text-decoration: underline;
				color: #e7bb1f;
			}

	.lfield {
		margin: 13px 0 5px 20px;
		float: left;
	}

		
	/* социальные иконки */
	
	#social-block {
		float: left;
		margin: 47px 0 0 160px;
	}	

	#social-block #rss {
		float: left;
		margin: 5px;
		width: 37px;
		height: 38px;
		background: url(../images/rss.png) no-repeat;
	}

	#social-block #twitter {
		float: left;
		margin:5px;
		width: 37px;
		height: 38px;
		background: url(../images/twitter.png) no-repeat;
	}

	#social-block #facebook {
		float: left;
		margin: 5px;
		width: 37px;
		height: 38px;
		background: url(../images/facebook.png) no-repeat;
	}		
	
	#social-block #vk {
		float: left;
		margin: 5px;
		width: 38px;
		height: 39px;
		background: url(../images/vk.png) no-repeat;
	}
	
		/* поиск */

#searchBar {
	width: 218px;
	height: 48px;
	background: url(../images/searchbox.png) no-repeat;	
	float: right;
	margin: 38px 66px 0 0;
	position: relative;
}

	#searchBar input {
		border: 0;
		box-shadow: none;
	}

		#searchBox {
			color: #969696;
			font-size: 14px;
			float: left;
			margin: 11px 0 0 10px;
			background: none; 
			width: 195px;
		}
	
			#searchBox:focus {
				color: #4f4f4f;
				}
	
	#searchBtn {
		background: url(../images/searchbtn.png) no-repeat;
		width: 46px;
		height: 47px;	
		float: right;
		margin-right: -44px;
	}

	#searchBtn:hover {
		background-position: bottom left;	
	}	

/* топ-меню */

#topmenu {
	width: 998px;
	height: 45px;
	background: url(../images/tm-bg.gif) repeat-x;
}

	#tm-left {
		height: 45px;
		background: url(../images/tm-left.gif) no-repeat top left;
		margin-left: -6px;
	}
		#tm-right {
			height: 45px;
			background: url(../images/tm-right.gif) no-repeat top right;
			margin-right:-6px;
		}

#topmenu .tm-area {
	padding-left: 15px;
	overflow: hidden;
	height: 45px;
}		
		
	#topmenu li {
		float: left;		
		line-height: 44px;
		display: block;
	}

		#topmenu li a {
			font-size: 15px;
			padding: 0 18px;
			font-weight: bold;
			color: #747474;
			display: block;
		}

		#topmenu li a:hover {
			color: rgba(29,23,4,.89) !important;
			}

		#topmenu li ul {
			display: none;
			background: #f9f9f9;
			border: solid 1px #dfdfdf;
			position: absolute;
			z-index: 1000;
		-moz-box-shadow: 1px 1px 3px #d9d9d9;
	-webkit-box-shadow: 1px 1px 3px #d9d9d9;
	box-shadow: 1px 1px 3px #d9d9d9;	
	border-radius: 8px;
	-moz-border-radius:8px;
	-webkit-border-radius: 8px;
	padding-left: 15px;
	}
	
#topmenu li ul li {
	float: none;
	margin: 0;
	border-bottom: dotted 1px #e5e5e5;
	margin: 0 0 0 -15px;
	width: auto;
	position: relative;
	display: block;
}

	#topmenu li ul li:last-child {
		border: none;
	}

	#topmenu li ul li a {
		font-size: 12px;
		display: block !important;
		position: relative;
		padding-right: 18px;
	}
	
	#topmenu li ul li a:hover {
		color: #000000 !important;
	}
	
#topmenu li:hover ul {
	display: block;
}

	#topmenu .tm-link:hover {
		color: #656565;	
	}
		
		#perehod {
			height: 34px;
			width: 1000px;
			background: url(../images/perehod.gif) no-repeat;
			float: left;
		}
		
	/* колонки */

#ct-bg {
	background: #ffffff;
	border-left: solid 1px #e8e8e8;
	border-right: solid 1px #e8e8e8;
	float: left;
	width: 1000px;
}

#content {
	width: 677px;
	float: left;
	margin: 20px 0 0 15px;
}

	#sidebar {
		width: 278px;
		margin: 15px 10px 0 10px;
		float: right;
	}

/* краткая новость */

#story-block {margin-bottom: 15px;}

	#nav-story {
		float: left;
		margin: 11px 10px 11px 8px;
	}

	#nav-story li {
		margin: 10px 0;
		vertical-align: middle;
	}

		#nav-story li img {
			opacity: 0.8;
		}
		
			#nav-story li img:hover {
				opacity: 1;			
			}
	
			.author-icon {
				width: 24px;
				height: 23px;
				background: url(../images/author-icon.gif) no-repeat;
				z-index: 100;
			}
			
			.author-icon a {
				width: 24px;
				height: 23px;
				color: #ffffff;
				font-size: 1px;
				padding: 4px 4px 2px 3px;
				display: block;
			}	
	
	#short-story-content {
		padding: 10px 0 0 0;
	}

	#short-story-content img {
		max-height: 150px;		
		border-radius: 6px;
		-moz-border-radius:6px;
		-webkit-border-radius: 6px;
		float: left;
		margin: 0 10px 10px 0;
		padding: 2px;
		border: 1px solid #e9e9e9;
	}

	/* полная новость */
	
	#full-story-block {
		margin-bottom: 15px;
	}
	
		#full-story {
			padding: 0 10px;
		}
	
		#full-story-content img {
			border-radius: 6px;
			-moz-border-radius:6px;
			-webkit-border-radius: 6px;
			padding: 2px;
			border: 1px solid #e9e9e9;
			margin: 10px 10px 5px 10px;
		}
				
		#news-title {
			background: url(../images/news-title.png) no-repeat;
			width: 675px;
			height: 43px;
			overflow: hidden;
			position: relative;
			line-height: 38px;
			padding-left: 32px;
		}

		#news-title a {
			font-size: 16px;
			font-weight: bold;
			font-style: italic;
			text-shadow: 0 1px 1px #ffffff;
			padding-left: 7px;
			/*color: #5d5d5d;*/
			color: #343434;
			display: block;
			width: 640px;
			overflow: hidden;
		}
		
	#news-title:hover {
		color: #000000;
		background-position: bottom left;
	}	
						
#title-info {
	margin: 6px 10px 0 10px;
	float: left;
	color: #646464;
}		

	#title-info li {
		float: left;
		line-height: 15px;
		font-size: 12px;
		display: block;
	}

	
	#title-nav {
		float: right;
		margin: 6px 10px 0 0;
	}
	
		#title-nav li {
			float: left;
			margin: 0 3px;
		}
		
	#category {
		float: right;
		margin: 0 10px 6px 15px;
	}

	/* похожие новости */	
	
	#simnews {
		margin: 15px 0;
		padding: 10px;
		-moz-box-shadow: 0 0 3px rgba(0,0,0,0.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.2);
		box-shadow: 0 0 3px rgba(0,0,0,0.2);
		border-radius: 6px;
		-moz-border-radius:6px;
		-webkit-border-radius: 6px;
	}

		#simnews-title {
			font-size: 15px;
			font-style: italic;
			font-weight: bold;
			color: #626262;
			padding: 0 0 10px 7px;
			border-bottom: dotted 1px #e7e7e7;	
		}
		
	#simnews ul {
		padding: 5px;
		border-radius: 6px;
		-moz-border-radius:6px;
		-webkit-border-radius: 6px;
	}
	
		#simnews li {
			line-height: 2.6em;
			border-bottom: dotted 1px #e7e7e7;	
			background: url(../images/arrow.png) no-repeat 0 50%;
		}
		
			#simnews li a {
				font-size: 13px;
				padding-left: 17px;
					display: block;	
					font-weight: bold;
					color: #6b6b6b;
				}
			
			#simnews li a:hover {
				color: #272727;
			}
					
 /* комментарии */
 
#comment-block {
	margin: 10px 0 15px 15px;
	padding-bottom: 15px;	
	float: left;
	border-bottom: dotted 1px #e5e5e5;
} 
 	.ava-com {
 		float: left;
 		border-radius: 4px;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
		padding: 2px;
 		margin-top: 10px;
 	}
 	
 		.ava-com img {
 			width: 60px;
 			height: 60px;
 			border: solid 1px #d6d6d6;
 			padding: 2px;
 			border-radius: 4px;
 			-moz-border-radius:4px;
			-webkit-border-radius: 4px;
 		}
 	
 	.status {
 		float: right;
 		margin-left: 5px;
 		color: #949494;
 		margin-right: 35px;
 	}
 		
 		.status img {
 			width:10px;
 			height: 10px;
 			border: none;
 			margin-bottom: 2px;
 		}	
 	
		#com-info {
			padding: 0 0 7px 30px;
			float: left;
			color: #949494;
			}
		
			.mass {
				float: left;
				margin: 2px 0 0 10px;
			}

	#com-ct {
			float: left;
			border: 1px solid #ebebeb;
			border-radius: 8px;
			-moz-border-radius:8px;
			-webkit-border-radius: 8px;
			width: 548px;
			margin: 0 0 0 20px;
			padding-bottom: 17px;
	}
		
		#com-ct span {
			padding: 10px;	
			float: left;
			text-shadow: 0 1px 1px #ffffff;
			font-size: 13px;
			}
			
	
	#com-nav {
		margin: 5px 0 0 90px;
	}

	#com-nav-bttn  a {
		float: left;
		cursor: pointer;
	}
	
	#com-nav-bttn span {
 		float: left;
 		font-weight: bold;
 		font-size: 12px; 
 		color: #a3a3a3;
 		padding: 5px;
 	}
 	
 		#com-nav-bttn span:hover {
 			color: #696969;
 			text-decoration: underline;
 		}
 	
	
#navi-title {
	width: 276px;
	height: 50px;
	background: url(../images/navi-title-bg.png) no-repeat; 
}

#navi-title em {
		font-size: 18px;
		padding: 25px 0 0 20px;	
		color: #ffffff;
		line-height: 45px;
		text-shadow: 0 1px 1px #d6ac1e;
	font-family: Georgia;
	letter-spacing: 0.3px;
}
 
 /* навигация */

.menu {
	padding: 6px 0 15px 0;
}					

	.menu li {
		display: block;
	}
	
	.menu li a {
		color: #292929; 
		font-size:13px;	
		font-weight: bold;
		width: 245px;
		overflow: hidden;
}

		.menu li a:hover { color: #3c3c3c;}
			.menu .submenu ul li a:hover { background: #f5f5f5;}
				.menu .bttn:hover, .menu .sublnk:hover {background-position: bottom left;}

	.menu .submenu ul li a {padding:5px 10px;color: #3c3c3c; line-height: 1.3em;}
		.menu li a, .menu li span, .menu li ul {display: block;}
			.menu li.submenu ul {overflow: hidden;	padding: 3px 0;}
					
	.menu .bttn {
		width: 254px;
		height: 30px;
		background: url(../images/menu-bttn.png) no-repeat;
		margin: 0 9px 6px 8px;
		line-height: 29px;
		padding-left: 33px;
	}					

		.menu .sublnk {
			width: 254px;
			height: 30px;
			background: url(../images/menu-sublnk.png) no-repeat;
			margin: 0 9px 6px 8px;
			line-height: 31px;
			font-size: 13px;
			cursor: pointer;
			padding-left:32px;
			font-weight: bold;
			color: #777777;
		}

		.menu .submenu ul li {
			width: 258px;
			border-radius: 8px;
			-moz-border-radius:8px;
			-webkit-border-radius: 8px;
			background: #f9f9f9;	
			margin: 0 0 5px 8px;
			border: 1px solid #d9d9d9;
			overflow: hidden;
			display: block;
		} 		
		
	/* топ-новости */	
	
	#topnews-title {
		width: 278px;
		height: 50px;
		background: url(../images/topnews-title-bg.png) no-repeat; 
	}
	
	#topnews-title em {
		font-size: 18px;
		padding: 0 0 0 20px;	
		color: #ffffff;
		line-height: 47px;
			text-shadow: 0 1px 1px #d6ac1e;
			font-family: Georgia;
	letter-spacing: 0.3px;
	}
	
	#topnews {
		margin: 10px 0 15px 4px;
		float: left;
	}
	
	#topnews li img {
		float: left;
		border-radius: 4px;
			-moz-border-radius:4px;
	-webkit-border-radius: 4px;
		padding-right: 10px;
	}
	
		#topnews li {				
			width: 269px;
			margin: 2px 0;
			background: #f9f9f9 ;
			float: left;
			border: solid 1px #d1d1d1;
			border-radius: 4px;
				-moz-border-radius:4px;
	-webkit-border-radius: 4px;
			overflow: hidden;
			display: block;
			-moz-box-shadow: 0 0 3px rgba(0,0,0,0.1);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.1);
		box-shadow: 0 0 3px rgba(0,0,0,0.1);
}
	
			#topnews li a {
			color:#666666;
			font-weight: bold;
			padding: 5px;
			display: block;
			float: left;
			width: 100%;
		}
			
		#topnews li a:hover {
			background: #e8bb20 url(../images/tm-hover-effect.gif) repeat-x top right;
			font-weight: bold;
			color: #ffffff;
			display: block;
		}	


	#archive-title {
		width: 276px;
			height: 50px;
			background: url(../images/archive-title.png) no-repeat;
		float: left;
					font-size: 18px;
			padding: 0 0 0 20px;	
				color: #ffffff;
				line-height: 50px;
					text-shadow: 0 1px 1px #725c0f;
		font-style: italic;
	}

#archives {
	padding: 15px 0 15px 10px;
	float: left;
}

	#archives li {line-height: 2em;}

		#archives li a {
			font-family:  Arial, Helvetica, sans-serif;
			font-size: 13px;
			text-decoration: underline;
		}

			#archives li a:hover {
				text-decoration: underline;
			}
	
#vote {
	float: left;
	margin: 10px 0 10px 15px;
}
			
	.v-title {
		font-size: 13px;
		padding: 0 0 5px 10px;
	}
	
	#vote-title {
		width: 276px;
		height: 50px;
		background: url(../images/vote-title.png) no-repeat;
		float: left;
		line-height: 50px;
		padding: 0 0 0 20px;
		color: #ffffff;
		text-shadow: 0 1px 1px #725c0f;
		font-size: 18px;
		font-style: italic;
		font-family: Georgia;
	}
						
		.block-vote {
			padding: 15px;
			float: left;
		}
	
			#v-vote {
				float:left;
				margin: 0 10px 0 0;
			}
				
				#v-result {
					float: left;
					margin: -26px 15px 0 110px;
				}	
			
/* внутренние страницы */

.inerpage {
	margin-bottom: 10px;
				-moz-box-shadow: 0 0 3px rgba(0,0,0,0.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.2);
		box-shadow: 0 0 3px rgba(0,0,0,0.2);
		border-radius: 4px;
		-moz-border-radius:4px;
	-webkit-border-radius: 4px;
	padding: 10px;
}

	.inerpage-ct {
		padding: 10px;
	}	
	
.dotted-line {
 	height: 1px;
 	width: 615px;
 	background: url(../images/sep-line.gif) repeat-x;
 	margin:5px;
 }

	.scissor2 {
		margin:-13px 0 0 3px;
		width: 41px;
 		height: 14px;
 		background: url(../images/scissor.gif) no-repeat;
 		float: right;
	}	

		
.lcol {float: left;}
.rcol {float: right;}

.userinfo {}

.userinfo .lcol .avatar { 
	margin-bottom: 10px; 
	background-color: #fff; 
	border: solid 1px #d6d6d6;
 	border-radius: 4px;
		-moz-border-radius:4px;
	-webkit-border-radius: 4px;
	padding: 2px;
}

.userinfo .lcol .avatar img { width: 100px; }
.userinfo .lcol ul li a {padding-left: 3px;}

.rateui { width: 85px; height: 17px; margin: 0 auto; padding-top: 4px; }

.userinfo .rcol ul { list-style: none; margin: 0 30px 10px 0;}
.userinfo .rcol ul li { margin-bottom: 0.3em; line-height: 1.6em; }

.ussep { padding-top: 15px; background: url("../images/ussep2.png") no-repeat; }
.grey { color: #6c838e; }
.blue { color: #388bd4; }
.shot-title {
	padding: 0 0 10px 0;
	font-size: 16px;
	font-weight: bold;
	color: #5c5c5c;
}		

	.ava-nav a:hover {
		color: #666666;
	}

		.ava-nav li {
			line-height: 1.7em;
		}
	
	#options {
		margin: 15px 0;
		-moz-box-shadow: 0 0 3px rgba(0,0,0,0.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.2);
		box-shadow: 0 0 3px rgba(0,0,0,0.2);
		border-radius: 6px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
	}
	
.f_input {
	width: 200px;
	height: 25px;
	border: 1px solid #cecece;
	font-size: 12px;
	line-height: 24px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background: url(../images/fields.gif) top left repeat-x;
	padding-left: 5px;
}

	.f_input:focus {
			-webkit-box-shadow: 0px 0px 2px rgba(174, 173, 170, 0.95);
			-moz-box-shadow: 0px 0px 2px rgba(174, 173, 170, 0.95);
			box-shadow: 0px 0px 2px rgba(174, 173, 170, 0.95);
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
 transition: all 0.3s ease-in-out;
		}

	.f_textarea {
		border: 1px solid #cecece;
		width: 460px;
		max-width: 480px;
	}

#short_story {
	width: 522px;
	font-size:12px; 
	border: 1px solid #cecece;
}

#full_story {
	width: 522px;	
	font-size:12px; 
	border: 1px solid #cecece;
}
	
	.field-add {
		width:180px; 
		height:25px; 
		border: 1px solid #cecece;	
		line-height: 24px;
	}
	
		.field-add:focus {
			-webkit-box-shadow: 0px 0px 2px rgba(174, 173, 170, 0.95);
			-moz-box-shadow: 0px 0px 2px rgba(174, 173, 170, 0.95);
			box-shadow: 0px 0px 2px rgba(174, 173, 170, 0.95);	
			-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
 transition: all 0.3s ease-in-out;
		}

.brdform { padding: 3px; border: 1px solid #dce0e2; }
.baseform { padding: 1px; background-color: #f7f7f7; }
.baseform input {background: #ffffff;}
.mass_comments_action {margin-bottom: 10px;margin-left:15px;}

.tableform { width: 100%; }
.tableform td { }
.tableform td.label { width: 20%; vertical-align: top; padding-right: 0; font-weight: bold; color: #2c333e;}
.fieldsubmit, .tableform td { padding: 10px 13px; border-top: 1px solid #fff; }	

#short-story-textarea {
	max-width:644px; 
	width: 644px;
	height:160px; 
	font-size:12px; 
	border: 1px solid #cecece;
}

#full-story-textarea {
	width:644px; 
	max-width: 644px;	
	height:200px; 
	font-size:12px; 
	border: 1px solid #cecece;
}

#addcom-not-logged  input { 
	margin-bottom: 10px;
}

#addcom-editor {margin: 10px 0 10px 0;}

 /* добавление новости */

 .addnews-category {
 	float: left;
	margin: 10px 0 0 -15px;
 }

		#admintags {
			margin: 10px 0 5px 0;
		}
 
 .sep-line {
 	height: 1px;
 	width: 950px;
	background: url(../images/sep-line.gif) repeat-x;
 	margin: 0 0 0 12px;
 }
 
 	.scissor {
 		width: 41px;
 		height: 14px;
 		background: url(../images/scissor.gif) no-repeat;
 		float: right;
 		margin: -8px 19px 0 0;
 	}

#sec-code {
	margin: 10px 0;
}
 
	/* опрос */

.icon {
	float: left;
	margin: 0 10px 0 0;
}	
	
#poll-question {
	color: #2c587a;
	font-size: 14px;
	padding-bottom: 10px;
}

#poll-list li {
	padding: 6px;	
}

#poll-list input {
	margin: 5px;
}

 /* резервные блоки */
 
 #reserv-blocks {
 		width: 1000px;
 			float: left;
 		display: block;	
 	margin-top: 5px;
 }

 		.res-block {
		float: left; margin: 10px 0 0 55px;
		width: 280px;
		display: block;
	}				
 
 /* навигация в футере */
 
 res-navi {
  	margin: 0 35px 0 10px;
 }
 
.res-menu {
 		padding: 0 23px 15px 25px;
  		float: right;
 		width: 230px;
 }

	.res-menu li {
		border-bottom: dotted 1px #dddddd;	
		 line-height: 32px;
		  margin: 4px 0;
			font-size: 13px;
				font-weight: bold;
		background: url(../images/arrow.png) no-repeat 0 50%;	
	} 

	.res-menu li a {
		padding-left: 20px;
		display: block;
		color: #292929; 
		}
	
		.res-menu li a:hover {
			color: #2c2c2c;
		}

	/* персональные сообщения */

.pm td {padding-bottom: 5px;}
.basecont {margin-bottom: 5px;}
.combox {padding: 10px 0 0 15px;}
.pm-sender {padding-bottom: 5px;}
.comedit {float: right;}
.comedit a {color: #5c5c5cpadding: 3px 15px; margin-right: 5px; text-decoration: underline;}
.comedit a:hover {color: #000000;}

	/* расширенный поиск */
	
	#searchtable {
		margin-top: 15px;
	}
	
	#searchtable input {
		height:25px;
		font-size: 12px;
		line-height: 23px;
	}	
 		
	/* облако тегов */	
			
		#title-tags {
			width: 276px;
			height: 50px;
			background: url(../images/title-tags.png) no-repeat;
			font-size: 18px;
			color: #ffffff;
			line-height: 48px;
			text-shadow: 0 1px 1px #957814;
			padding-left: 20px;
			margin-left: 5px;
			font-style: italic;
			text-shadow: 0 1px 1px #d6ac1e;
			font-family: Georgia;
			letter-spacing: 0.3px;
		}

		#navi-bottom {
			width: 276px;
			height: 50px;
			background: url(../images/navi-title-bg.png) no-repeat;
			font-size: 18px;
			color: #ffffff;
			line-height: 45px;
			text-shadow: 0 1px 1px #957814;	
			padding-left: 20px;
			font-style: italic;
			text-shadow: 0 1px 1px #d6ac1e;
			font-family: Georgia;
			letter-spacing: 0.3px;
			}

		.res-block-ct {
			padding: 10px;
		}
		
	.res-block-tags {
		float: left; padding: 10px;
		width: 300px;
		display: block;
	}
				
	#tags {
		 padding: 10px;
		line-height: 1.7em;
	}
	
		#tags a {
			font-size: 13px;		
			padding: 5px;
			color: #545454;
		}
	
			#tags a:hover {
				background: #5d5d5d;
				color: #ffffff;
			}
			
			#calen-title {
				width: 276px;
				height: 50px;
				background: url(../images/calendar-title.png) no-repeat;
				font-size: 19px;
				color: #ffffff;
				line-height: 45px;
				text-shadow: 0 1px 1px #957814;
				padding-left: 20px;
				font-style: italic;
				text-shadow: 0 1px 1px #d6ac1e;
				font-family: Georgia;
				letter-spacing: 0.3px;
			}
			
 /* подвал */
 
	#footer {
		width: 990px;
		height: 64px;
		background: url(../images/footer-bg.png) repeat-x;
		float: left;
		margin-left: 6px;
	} 
	
		#footer-left {
			height: 64px;
			background: url(../images/footer-left.png) no-repeat top left;
			margin-left: -6px;
		}
	
			#footer-right {
				height: 64px;
				background: url(../images/footer-right.png) no-repeat top right;
				margin-right: -6px;
			}
			
		#copyrights {
			color: #ffffff;
			font-size: 15px;
			font-weight: bold;
			line-height: 62px;
			padding-left: 15px;
			float: left;
			font-style: italic;
		}
			
	#counters {
		float: right;
		margin-right: 15px;
	}
	
		#counters span {
			float: right;
			margin: 13px 3px;	
		}

	 /* баннеры */
		 
	#banner2 img {
		border-radius: 6px;
		margin: 0 0 15px 12px;
	}
		
 /* alert */ 
 
 #info-block {
 	margin: 10px;	
 }
 
 #info-message {
 	padding: 10px;
 	text-align: center;
 	font-size: 13px;
 }
 
 /* навигация страниц */
 
 #navigation {
 	margin: 15px 0 0 15px;
	font-weight: bold;
  	text-align: center;
 }
 
 	.prev-link {
		padding-right: 15px;	
 		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 	}
 
 	.next-link {
 		padding-left: 10px;
 		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 	}
 	
 .navi-pages a {
 	text-decoration: underline;
 }	
 		
 .navi-pages b a {
	background: #ffffff;
  	color: #4f4f4f;
  	font-weight: bold;
  	line-height: 21px;
  	padding: 5px 10px;
  	text-align: center;
  	text-decoration: none;
  	border: solid 1px #d9d9d9;
  	border-radius: 16px;
  	text-shadow: 0 1px 1px #f2f2f2;
  	font-size: 14px;
  	margin: 0 5px;	
}
 	
 	.navi-pages b a:hover {
 			background: #f8c824;
 			border: 1px solid #deaf07;	
 			color: #ffffff;
 		}		

 		.navi-pages b a:active {
 				color: #4f4f4f;
 			}

 /* добавление комментариев */ 			

 	#addcom-editor {
 		margin-bottom: 15px;
 	}
 	
 /* табы категорий */
 
 .section {
	width: 980px;
	margin: 0 0 0 25px;
	float: left;
}

	.section a:hover {
	text-decoration: underline;		
	}


ul.tabs {
	height: 28px;
	line-height: 25px;
	list-style: none;
}
.tabs li {
	float: left;
	display: inline;
	margin: 0 20px -1px 0;
	padding: 0 25px;
	color: #777;
	cursor: pointer;
	border: 1px solid #E4E4E4;
	position: relative;
}

.tabs li.current {
	color: #ffffff;
	background: url(../images/custom-bttn.png);
	padding: 0 25px 1px;
	border: 1px solid #d1a419;
	text-shadow: none;
}

.box {
	display: none;

}
.box.visible {
	display: block;
}

	/* custom.tpl */
	
		#custom-block {
			width: 300px;	
			padding: 25px 17px 5px 0;
			position: relative;
			float: left;
			height: 110px;
		}
	
	#custom-content {}	
		
	#custom-content img {
		max-height: 65px;		
		border-radius: 6px;
			-moz-border-radius:6px;
	-webkit-border-radius: 6px;
		margin: 0 10px 10px 10px;
		padding: 2px;
		border: 1px solid #e9e9e9;
		float: left;
	}
	
		#custom-title {
			padding-left: 12px;padding-bottom:10px; line-height: 23px;
			font-weight: bold;	 			
			width: 300px;
			overflow: hidden;
			height: 20px;
		}

 /* pm-status */
	
.pm_status {
	float:left;
	border: 1px solid #d8d8d8;
	padding: 0px;
	background-color: #fff;
	width: 500px;
	height: 120px;
	margin-left: 10px;
	margin-right: 5px;
	margin-top: 25px;
}

.pm_status_head {
	border-bottom: 1px solid #d8d8d8;
	font-size: 13px; 
	background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
	height: 25px;
	padding: 0;
	font-weight: bold;
	text-align: center;
	color: #4e4e4e;
	line-height: 23px;
	font-style: italic;
}

.pm_status_content {
	padding: 8px;
}

.pm_send-title {
	font-size: 13px;
	font-style: italic;	
	color: #4e4e4e;
		font-weight: bold;
		padding: 15px 0;
}		

.soc_buttons {
        position: absolute;
        right: 0;
        top: 152px;
        width: 70px;
    }
    
    .soc_buttons a {
        display: block;
        position: relative;
    }		